<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StockTransferProductDetails extends Model
{
    protected $table='stock_transfer_product_details';

    public function product(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }

    public function stock_transfer(){
        return $this->belongsTo(StockTransfer::class, 'stock_transfer_id');
    }
}
